/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[已省略部分结果]";

/* Export Panel */
"Choose Folder" = "选取文件夹";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "无法自动对齐以下字符形：%@";

/* Export Panel */
"Export" = "导出";

/* No comment provided by engineer. */
"Import" = "导入";

/* No comment provided by engineer. */
"Import Metrics" = "导入量度值";

/* No comment provided by engineer. */
"Metrics" = "量度";

/* error message */
"Problem exporting AFM file" = "导出 AFM 文件时出错";

